/* footer 
---------------------------------- */

.footer {
  font-size: 16px;	  
}

@media (min-width: 768px) {
	.footer {
	  font-size: 18px;
	}
}

@media (min-width: 992px) {
	.footer {
	  font-size: 16px;
	}
}
@media (min-width: 1201px) {
	.footer {
  	  font-size: 19px;
	}
}


.footer {
	color:#333;
	font-weight:400;
	padding-bottom:2em;
	padding-top:5em;

	
}



.footer a {
	color:#333;
}

.footer a:hover {
	color:#215078;
}

.footer-subflex,
.footer-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;
    -webkit-justify-content:space-between;-ms-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;
	margin-left:-1em;
	margin-right:-1em;
}

.footer-content {
	padding-left:1em;
	padding-right:1em;
	padding-bottom:2rem;
}

.footer-content h4,
.footer-content h5, 
.footer-content h6 {
	font-family: 'Aldrich', sans-serif;		
	color:#005482;	
	font-size:1.2em;
	line-height:1.2em;
	font-weight:500;
	text-transform:uppercase;
}

.footer-logo {
	padding-right:1em;
	width:350px;
	padding-bottom:2rem;
}

@media (max-width: 991px) {

.footer-logo {
	padding-right:0;
	width:100%;
}

	
}

@media (max-width: 567px) {

.footer-logo {
	padding-left:1rem;
	padding-right:1rem;
}

	
}


.footer-nav {  
  list-style:none;
  margin-left:-0.25em;
  margin-right:-0.75em;
  padding-top:0.5em;
  padding-bottom:0.5em;  
  
}

.footer-nav li {
	display:inline-block;
	padding-left:0.75em;
	padding-right:0.75em;
	font-size:10px;
}

.footer-nav li a{  
  color:#666;
  font-size:15px;
  text-transform:uppercase;
  font-weight:400;
  letter-spacing:0.03em;

}


.footer-subflex {
	border-top:solid 1px #215078;
	margin-bottom:1rem;
	font-family: 'Aldrich', sans-serif;	
}

.footer-agentur p {
	font-size:14px;
	padding-top:0.75rem;
}

.social-icons  {
	margin-left:-0.5rem;
	margin-right:0.5.rem;
	padding-top:1rem;
}

.social-icons a {
	font-size:33px;	
	color:#005482;	
	padding:0.25rem;
	margin:0.25rem;
}

.footer-open ul {
	list-style:none;
}